Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/12705/?format=api
{ "ob_id": 12705, "relatedTo": { "ob_id": 40803, "uuid": "37a05772d207403fb3535695417c0fce", "short_code": "ob" }, "url": "http://dx.doi.org/10.5285/053f88a9-011b-1824-e063-6c86abc02df5", "identifierType": "doi", "shortUrl": "https://doi.org/10/gsszg6" }